
Redmine - Defect #7631

Demo site is not up-to-date to latest stable

2011-02-16 12:51 - Etienne Massip

Status: Closed Start date: 2011-02-16

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Still in 1.1.0, could you update it to 1.1.1 ?

History

#1 - 2011-02-17 18:57 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Demo updated to 1.1.1.devel.4860

#2 - 2011-03-21 09:27 - Etienne Massip

- Status changed from Closed to Reopened

Should be at 1.1.2, may we add a task to do so at the end of the ReleaseProcess wiki page ?

#3 - 2011-03-27 19:20 - Jean-Philippe Lang

- Status changed from Reopened to Closed

Demo upgraded 1.1.2.devel.5232. I don't know if it's worth updating it after each stable release since it runs Redmine trunk.

#4 - 2011-03-27 22:45 - Etienne Massip

Jean-Philippe Lang wrote:

I don't know if it's worth updating it after each stable release since it runs Redmine trunk.

 Wouldn't this be more logical and safetier if it ran stable ?
